.news-list {
    margin: 0 -10px -30px;
}
.news-list .item {
    width: 25%;
    padding: 0 10px;
}
.news-list .item a {
    max-width: 300px;
    margin: 0 auto 50px;
    position: relative;
}
.news-list .pic {
    position: relative;
}
.news-list .pic:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 9px 9px 9px;
    border-color: transparent transparent #ffffff transparent;
    position: absolute;
    bottom: -1px;
    left: 50%;
    margin-left: -9px;
}
.news-list a:hover .pic {
    opacity: .6;
}
.news-list .pic img {
    width: 100%;
}
.news-list .title {
    color: #444;
    font-size: 16px;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 32px;
}
.news-list a:hover .title {
    color: #0A73AB;
    text-decoration: underline;
}
.news-list .date {
    display: inline-block;
    color: #0589C9;
    font-size: 14px;
    border-bottom: 1px solid #0589C9;
    margin: 8px 0 12px;
}
.news-list .description {
    color: #777;
    font-size: 14px;
    line-height: 1.6;
    overflow: hidden;
    height: 44px;
}

.news-header {
    border-left: 3px solid #0A73AB;
    padding-left: 14px;
    line-height: 1.2;
    margin-bottom: 60px;
}
.news-header .date {
    display: block;
    color: #0588C9;
    font-size: 14px;
    margin-bottom: 6px;
}
.news-header .title {
    color: #503830;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
}

@media screen and (max-width: 1240px) {
    .news-list .item {
        width: 33.33%;
    }
}
@media screen and (max-width: 700px) {
    .news-list .item {
        width: 50%;
    }
}
@media screen and (max-width: 400px) {
    .news-list .item {
        width: auto;
        float: none;
    }
    .news-list .pic {
        height: auto;
    }
}